-- 基础信息
base_info = {
	group_id = 133001599
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 599001, monster_id = 21010101, pos = { x = 1547.982, y = 334.698, z = -2086.965 }, rot = { x = 0.000, y = 143.876, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9016, area_id = 2 },
	{ config_id = 599002, monster_id = 21010101, pos = { x = 1530.899, y = 330.961, z = -2056.234 }, rot = { x = 0.000, y = 262.115, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9002, area_id = 2 },
	{ config_id = 599003, monster_id = 21010101, pos = { x = 1519.876, y = 353.002, z = -2067.610 }, rot = { x = 0.000, y = 68.153, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9003, area_id = 2 },
	{ config_id = 599004, monster_id = 21010101, pos = { x = 1555.520, y = 335.521, z = -2122.561 }, rot = { x = 0.000, y = 133.766, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 599001, 599002, 599003, 599004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
